@charset "UTF-8";
/*===============================================
●mian.css 画面の横幅が640px以上
===============================================*/
@media screen and (min-width: 640px){
#container div,#container span,#container applet,#container object,#container iframe,
#container h1,#container h2,#container h3,#container h4,#container h5,#container h6,#container p,#container blockquote,#container pre,
#container a,#container abbr,#container acronym,#container address,#container big,#container cite,#container code,
#container del,#container dfn,#container em,#container font,#container img,#container ins,#container kbd,#container q,#container s,#container samp,
#container small,#container strike,#container strong,#container sub,#container sup,#container tt,#container var,
#container b,#container u,#container i,#container center,
#container dl,#container dt,#container dd,#container ol,#container ul,#container li,
#container fieldset,#container form,#container label,#container legend,
#container table,#container caption,#container tbody,#container tfoot,#container thead,#container tr,#container th,#container td,#container div,#container span{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	word-break:break-all;
}
#container li {
    list-style-type: none;
}
#container .pc_none {
    display: none;
}
#container .mincho {
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-size: 32px;
    line-height: 52px;
}
#container .auto {
    width: 1200px;
    margin: 0 auto;
}
#container .link {
    text-align: right;
    width: 1370px;
    margin: 0 auto;
    font-size: 13px;
}
#container .link_bottom {
    text-align: right;
    width: 1200px;
    margin: 0 auto 80px;
    font-size: 13px;
}
#container #slider {
	width: 1370px;
	height: 614px;
	position: relative;
	z-index: 1;
	clear: both;
    margin: 0 auto 96px;
}
#container #slider .slide  {
	text-align: center;
	width: 100%;
}
#container #slider .slide img  {
	width: 548px;
	margin-left: 10px;
}
#container #slider .slide_01 {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    background-image: url(../img/slider_01.jpg);
    background-size: 100%;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #000000;
    text-decoration: none;
    background-repeat: no-repeat;
}
#container #slider .slide_02 {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    background-image: url(../img/slider_02.jpg);
    background-size: 100%;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #000000;
    text-decoration: none;
    background-repeat: no-repeat;
}
#container #slider .slide_03 {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    background-image: url(../img/slider_03.jpg);
    background-size: 100%;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #000000;
    text-decoration: none;
    background-repeat: no-repeat;
}
#container #slider .slide_04 {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    background-image: url(../img/slider_04.jpg);
    background-size: 100%;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #000000;
    text-decoration: none;
    background-repeat: no-repeat;
}
#container #slider .slide_05 {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    background-image: url(../img/slider_05.jpg);
    background-size: 100%;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #000000;
    text-decoration: none;
    background-repeat: no-repeat;
}
#container {
    width: 100%;
    float: left;
    clear: both;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 15px;
    line-height: 34px;
    color: #000000;
    min-width: 1400px;
    background-image: url(../img/bg.png);
    background-color: #DBE8E8;
    padding-top: 40px;
    background-repeat: no-repeat;
    background-position: center top;
}
#container .title_box {
    width: 100%;
    float: left;
    clear: both;
    text-align: center;
    margin-bottom: 14px;
}
#container .title_box .eng {
    line-height: 0;
   margin-bottom: 4px;
}
#container .title_box h2 {
    font-weight: normal;
}
#section_01 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 73px;
}
#section_01 .eng {
    float: left;
    margin-right: 60px;
    margin-left: 39px;
    margin-top: 116px;
}
#section_01 .box {
    float: left;
    width: 726px;
}
#section_01 .box .text_01 {
}
#section_01 .box .text_02 {
    text-align: right;
}
#section_02 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 44px;
}
#section_02 .auto {
    background-color: #FFFFFF;
    border: 10px solid #EBEBEB;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 57px 50px 0;
    overflow: hidden;
}
#section_02 .box_01 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 32px;
}
#section_02 .box_01 .title {
    margin-bottom: 36px;
}
#section_02 .box_01 .img {
    width: 464px;
    float: left;
}
#section_02 .box_01 .right_box {
    width: 570px;
    float: right;
}
#section_02 .box_01 .right_box .text {
    margin-bottom: 40px;
}
#section_02 .box_01 .right_box dl {
}
#section_02 .right_box dl dt {
    margin-bottom: 20px;
}
#section_02 .box_01 .right_box dl dd {
}
#section_02 .box_02 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 34px;
}
#section_02 .box_02 dl {
    width: 410px;
    float: left;
}
#section_02 .box_02 dl dt {
    margin-bottom: 20px;
}
#section_02 .box_02 dl dd {
}
#section_02 .box_02 .img {
    width: 620px;
    float: right;
    margin-top: 84px;
}
#section_02 .box_03 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 51px;
}
#section_02 .box_03 dl {
    width: 840px;
    float: right;
    clear: both;
}
#section_02 .box_03 dl dt {
    margin-bottom: 26px;
}
#section_02 .box_03 dl dd {
}
#section_02 .box_04 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 38px;
}
#section_02 .box_04 .img {
    width: 462px;
    float: left;
}
#section_02 .box_04 dl {
    width: 570px;
    float: right;
    margin-top: -8px;
}
#section_02 .box_04 dl dt {
    margin-bottom: 20px;
}
#section_02 .box_04 dl dd {
    margin-bottom: 35px;
}
#section_02 .box_04 dl dd:last-child {
    margin-bottom: 0px;
}
#section_02 .box_05 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 15px;
}
#section_02 .box_05 .title {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 37px;
}
#section_02 .box_05 .text {
    width: 400px;
    float: left;
    margin-top: -8px;
}
#section_02 .box_05 .img {
    width: 620px;
    float: right;
}
#section_02 .box_06 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 56px;
    padding-left: 52px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#section_02 .box_06 .title {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 20px;
}
#section_02 .box_06 .text {
    float: left;
    width: 493px;
}
#section_02 .box_06 .text:last-child {
    float: right;
}
#section_02 .box_07 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 13px;
}
#section_02 .box_07 .img {
    width: 464px;
    float: left;
}
#section_02 .box_07 dl {
    width: 570px;
    float: right;
    margin-top: -8px;
}
#section_02 .box_07 dl dt {
    margin-bottom: 20px;
}
#section_02 .box_07 dl dd {
}
#section_02 .box_07 .character {
    float: right;
    margin-top: 24px;
}
#section_03 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 73px;
}
#section_03 .auto {
	background-color: #FFFFFF;
	border: 10px solid #EBEBEB;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 102px 50px 46px;
	overflow: hidden;
	clear: both;
}
#section_03 .box {
    width: 524px;
    float: left;
    margin-right: 32px;
    margin-bottom: 60px;
    position: relative;
}
#section_03 .box:nth-child(even) {
    margin-right: 0;
}
#section_03 .box .level {
    position: absolute;
    top: -50px;
    right: 10px;
}
#section_03 .box .img {
}
#section_03 .outer {
    float: right;
    clear: both;
    margin-top: -26px;
}
#section_03 .outer .character {
    float: left;
    margin-top: 10px;
    margin-right: 28px;
}
#section_03 .outer .text {
    width: 628px;
    float: left;
    line-height: 30px;
}
#section_05 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 10px;
}
#section_05 .auto {
    background-color: #FFFFFF;
    border: 10px solid #EBEBEB;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px 50px 46px;
    overflow: hidden;
    position: relative;
}
#section_05 .map {
    text-align: center;
}
#section_05 .box {
    position: absolute;
    top: 72px;
    left: 72px;
}
#section_05 .box .character {
    float: left;
    margin-right: 13px;
}
#section_05 .box .text {
    float: left;
    font-size: 18px;
    line-height: 30px;
    margin-top: 26px;
}
#section_05 .area_01 {
    position: absolute;
    top: 178px;
    left: 799px;
}
#section_05 .area_02 {
    position: absolute;
    top: 414px;
    left: 703px;
}
#section_05 .area_03 {
    position: absolute;
    top: 542px;
    left: 703px;
}
#section_05 .area_04 {
    position: absolute;
    top: 573px;
    left: 572px;
}
#section_05 .area_05 {
    position: absolute;
    top: 630px;
    left: 484px;
}
#section_05 .area_06 {
    position: absolute;
    top: 666px;
    left: 575px;
}
#section_05 .area_07 {
    position: absolute;
    top: 720px;
    left: 370px;
}
}
